
package de.ivu.elect.business.personenpruefung.boundary;

import java.io.Serializable;

import de.ivu.elect.business.personenpruefung.entity.PersonenKonflikt;

public class PersonenKonfliktCreateEvent implements Serializable {
 
  private static final long serialVersionUID = 1L;

  private PersonenKonflikt entity;

  public PersonenKonfliktCreateEvent(PersonenKonflikt entity){
    this.entity = entity;
  }

  public void setEntity(PersonenKonflikt entity) {
    this.entity = entity;
  }

  public PersonenKonflikt getEntity(){
    return entity;
  }

}